#modal {
  width: 530px;
  top: 10px;
}
.about {
  height: auto;
  font-size: 65%;
}
.about_image {
  height:200px;
}
.logo {
  width: 77px;
  height: 37px;
}
nav.sidebar {
  margin-top: 60px;
  margin-left: 5px;
}
nav.gallery_nav {
  height: 40px;
}
.prev_next {
  display: none;
}

@media (max-width:320px) {
  #modal {
    width: 280px;
  }
}